<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Responsive Navigation Bar</title>
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <nav>
        <div class="toggle"><i class="fa fa-bars" aria-hidden="true"></i>
            
        </div>
        <ul class="menu">
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Services</a></li>
            <li><a href="#">PortFolio</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $('.menu').click(function () {
                $('ul').toggleClass('active');
            })

        })
    </script>
</body>

</html>